{
    "specVersion": "1.4",
    "metadata": {
        "timestamp": "2025-11-05T16:53:50+01:00",
        "tools": [
            {
                "vendor": "i-net software GmbH",
                "name": "BuildScripts",
                "version": "25.10"
            }
        ],
        "manufacture": {
            "name": "i-net software GmbH",
            "url": [
                "https://www.inetsoftware.de/i-net-cowork/"
            ],
            "contact": [
                {
                    "name": "i-net CoWork",
                    "email": "cowork@inetsoftware.de"
                }
            ]
        },
        "component": {
            "bom-ref": "de.inetsoftware.cowork:file:cowork:25.10.233",
            "mime-type": "application/zip",
            "type": "file",
            "group": "de.inetsoftware.cowork",
            "name": "cowork",
            "version": "25.10.233",
            "author": "i-net software GmbH",
            "supplier": {
                "name": "i-net software GmbH",
                "url": [
                    "https://www.inetsoftware.de/i-net-cowork/"
                ],
                "contact": [
                    {
                        "name": "i-net CoWork",
                        "email": "cowork@inetsoftware.de"
                    }
                ]
            },
            "copyright": "Copyright \u00a9 2022-2025 i-net software GmbH",
            "cpe": "cpe:/a:de.inetsoftware:cowork:25.10.233:*:*:*:*:*:*:*",
            "purl": "pkg:maven/de.inetsoftware/cowork@25.10.233?packaging=zip&repository_url=maven.inetsoftware.de/release/"
        }
    },
    "components": [
        {
            "bom-ref": "pkg:maven/de.inetsoftware.cowork-javadoc/cowork-javadoc@0?package-id=1738082924",
            "type": "library",
            "group": "de.inetsoftware.cowork-javadoc",
            "name": "cowork-javadoc",
            "purl": "pkg:maven/de.inetsoftware.cowork-javadoc/cowork-javadoc@0",
            "supplier": {
                "name": "i-net software GmbH"
            }
        }
    ],
    "serialNumber": "urn:uuid:e8b5bcee-43ec-4eda-9a43-b7b535ec681e",
    "$schema": "http://cyclonedx.org/schema/bom-1.4.schema.json",
    "bomFormat": "CycloneDX",
    "version": 233,
    "dependencies": [
        {
            "ref": "de.inetsoftware.cowork:file:cowork:25.10.233",
            "dependsOn": [
                "pkg:maven/de.inetsoftware.cowork-javadoc/cowork-javadoc@0?package-id=1738082924"
            ]
        }
    ]
}